.s--modal-confirm-choice {
    .modal-content {
        max-width: 600px;
        text-align: center;

        .popup-title {
            margin: 0 auto;
            padding: 35px 0 5px;
            color: #444F78;
            font-size: 16px;
            text-transform: uppercase;
            font-weight: bold;
        }

        .popup-content {
            max-width: 400px;
            color: #444F78;
            margin: auto;

            .content-top {
                font-size: 24px;
            }

            .content-bottom {
                font-size: 14px;
            }
        }

        .popup-button-choice {
            background: #F4F5F9;
            height: 75px;
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-top: 20px;

            .btn {
                padding: 10px 20px;
                font-size: 14px;
                font-weight: 400;

                &.cancel {
                    color: #444F78;
                    background: #FFFFFF;
                    margin-right: 10px;
                }

                &.accept {
                    color: #FFFFFF;
                    background: #FF8A00;
                }
            }
        }
    }
}

.nt--modal-confirm-choice {
    .modal-dialog {
        max-width: 600px;
    }

    .modal-footer {
        display: flex;
        justify-content: center;
    }

    .nt--modal-confirm-choice-title {
        text-align: center;
        color: #444F78;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: bold;
    }

    .nt--modal-confirm-choice-content {
        color: #444F78;
        text-align: center;

        .nt--modal-confirm-choice-content-title-top {
            font-size: 24px;
            line-height: 29px;
            text-align: center;
            font-weight: 500;
        }

        .nt--modal-confirm-choice-content-title-bottom {
            font-weight: normal;
            font-size: 16px;
            line-height: 24px;
            text-align: center;
        }

        &.nt--modal-confirm-choice-content-statistic {

            .nt--modal-confirm-choice-content-title,
            .nt--modal-confirm-choice-content-description {
                font-size: 16px;
                line-height: 24px;
                color: #444F78;
                font-weight: normal;
            }

            .nt--modal-confirm-choice-content-list-item {
                .nt--modal-confirm-choice-content-item {
                    @media (max-width: 767px) {
                        margin-bottom: 10px;

                        &:last-of-type {
                            margin-bottom: 0;
                        }
                    }

                    .nt--modal-confirm-choice-content-item-title {
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 21px;
                        color: #444F78;
                        margin-bottom: 5px;
                    }

                    .nt--modal-confirm-choice-content-item-count {
                        font-weight: 500;
                        font-size: 20px;
                        line-height: 21px;
                    }
                }
            }
        }
    }
}